.event_tickets {
	padding: 10px;
	background: #ebf2f9;
	width: 100%;
}

.event_tickets th {
	color: #272d33;
  font-size: 18px;
  padding-bottom: 5px;
}

.event_tickets td, .event_tickets th {
	font-weight: 100;
	width: 33%;
}

.event_tickets span {
	color: inherit !important;
}

.tickera-checkout {
	font-family: 'Montserrat', sans-serif !important;
}

.tickera-checkout {
	text-align: left;
	border-bottom: 1px solid #e7e7e7;
	padding-bottom: 20px;
  margin-bottom: 40px;
}

.tickera-checkout tr th {
	color: #272d33;
	font-size: 18px !important;
	font-weight: 100 !important;
	text-align: left !important;
	padding: 0;
	width: 25%;
}

.tickera-checkout tr td {
	color: #7f8e9b;
	font-weight: 100 !important;
	text-align: left !important;
}

.tickera-checkout .last-table-row td, .tickera-checkout tbody tr td {
	padding: 20px 0px;
}

.tickera-checkout tr td.ticket-total-all {
	text-align: right !important;
}

.tickera-button {
	border: none !important;
	height: 60px;
	padding: 0 40px;
	background: #0077c3;
	color: white;
	font-weight: 500;
	line-height: 60px;
	font-size: 16px;
	transition: all .2s ease-in-out;
	cursor: pointer;
	-webkit-appearance: none;
}

.tickera_checkout:hover, .tickera-button:hover {
	background-color: #0077c3;
	box-shadow: inset 100vw 10px rgba(0,0,0,.15);
}

.tickera_checkout {
  margin-top: -20px;
}

.tickera_buyer_info {
	margin-bottom: 40px;
	padding-bottom: 40px;
}

.tickera_owner_info {
	margin-bottom: 40px;
}

.info_section * {
	width: 100%;
}

.info_section h3 {
	font-size: 28px;
	margin-bottom: 10px;
}

.fields-wrap label, .info_section h5 {
  text-align: left;
}

.info_section h5 {
	display: block;
	margin-top: 10px;
}

.tickera_additional_info label input {
	background: #ecf3f8;
  border: 0;
  height: 60px;
  padding: 0 20px !important;
  font-family: 'Montserrat', sans-serif !important;
  font-weight: 300;
  font-size: 16px !important;
  box-sizing: border-box;
  margin-left: 0;
}

.tc_cart_errors {
	list-style: none;
  display: block;
  margin: 0 0 30px;
}

.ticket-quantity .quantity {
  font-family: 'Montserrat', sans-serif;
}

.tc-container .tickera label {
  text-align: left;
  display: block;
}

.tc-container .tickera hr {
	opacity: 0;
	margin-bottom: 20px;
}

.tc-container .tickera h2 {
	margin-top: 50px;
	margin-bottom: 20px;
}

.tc-container .tickera table {
	width: 100%;
  background: #f6f6f6;
  padding: 20px;
  font-weight: 300;
}